uuid: 70234677-ad8c-48e3-bda4-cb2f31adaccd
langcode: et
status: true
dependencies:
  theme:
    - bartik
_core:
  default_config_hash: Tko0r9Wo3WWZd68Z5RgngBfZPtdw2E-mPefN7gTqWeU
id: bartik_page_title
theme: bartik
region: content
weight: -50
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Page title'
  provider: core
  label_display: '0'
visibility: {  }
